KafkaServer {
  org.apache.kafka.common.security.plain.PlainLoginModule required
  user_admin="admin";
};

Client {
   org.apache.zookeeper.server.auth.DigestLoginModule required
   username="admin"
   password="admin";
};
